BODY {
  font-family: Verdana, Arial, Helvetica;
  font-size: 10px;
  font-color: #000000;
  margin: 0px;
  border-spacing: 0px;
  background: #CCC;
}
TD {
  font-size: 10px;
}
A {
  font-weight: bold;
  color: #FF2222;
  text-decoration: none;
  font-size: 10px;
}
A:hover {
  text-decoration: underline;
}
A.headLink {
  font-size: 12px;
}
FORM {
  padding: 0px;
  margin: 0px;
}

H1 {
  font-size: 14px;
  font-weight: bold;
  color: #000000;
  margin: 8px;
}
H2 {
  font-size: 13px;
  font-weight: bold;
  color: #000000;
  margin: 7px;
}
H3 {
  font-size: 12px;
  font-weight: bold;
  color: #000000;
  margin: 6px;
}
H4 {
  font-size: 11px;
  font-weight: bold;
  color: #000000;
  margin: 5px;
}
H5 {
  font-size: 10px;
  font-weight: bold;
  color: #000000;
  margin: 4px;
}


.wrapper-table {
  font-size: 12px;
  border: 0px;
  margin: 0px;
  padding: 0px;
  border-spacing: inherit;
  height: 100%;
  background: #FFFFFF;
  z-index: 10;
  width: 100%;
}


.header-cell {
  margin: 0px;
  padding: 0px;
  height: 48px;
}
.header-table {
  margin: 0px;
  padding: 0px;
  height: 48px;
  border-spacing: inherit;
  text-align:center;
  background: url('../images/menubar/menu_bg.jpg');
  width: 100%;
}
.header-left {
  margin: 0px;
  padding: 0px;
  height: 48px;
  background: url('../images/menubar/header.gif') no-repeat top left;
}
.header-right {
  margin: 0px;
  padding: 0px;
  height: 48px;
  background: url('../images/menubar/header_logo.gif') no-repeat top right;
  width: 316px;
}


.menu-cell {
  margin: 0px;
  padding: 0px;
  height: 43px;
}
.menu-table {
  margin: 0px;
  padding: 0px;
  height: 40px;
  width: 100%;
  background: url('../images/menubar/menubar3a.gif') bottom right no-repeat #F00001;
}
.menu-left {
  margin: 0px;
  padding: 0px;
  height: 43px;
  width: 15px;
  background: url('../images/menubar/menubar2a.gif');
}
.menu-right {
  margin: 0px;
  padding: 0px;
  height: 43px;
  width: 13px;
  background: url('../images/menubar/menubar3a.gif');
}
.menu-main {
  margin: 0px;
  margin-left: -10px;
  padding: 0px;
}
.menu-table-grad {
  margin: 0px;
  padding: 0px;
  height: 5px;
  width: 100%;
  background: url('../images/header_grad.gif');
}
.menu-grad {
  margin: 0px;
  padding: 0px;
  height: 5px;
  background: url('../images/header_grad.gif');
}
#user-box {  
  margin: 53px 0px 0px 100;
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
}
.body-cell {
  margin: 0px;
  padding: 0px;
}
.body-table {
  margin: 0px;
  padding: 0px;
  border-spacing: inherit;
  width: 100%;
  height: 100%;
}
.body-padding {
  margin: 0px;
  padding: 0px;
  width: 10px;
  background: #CBCBCB;
}
.body-content {
  padding: 15px 20px;
  font-size: 10px;
}


.footer-cell {
  margin: 0px;
  padding: 0px;
  height: 25px;
}
.footer-table {
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: 25px;
}
.footer-td {
  padding: 0px;
  margin: 0px;
  padding-top: 8px;
  background: url('../images/footer.gif');
  height: 25px;
  font-size: 10px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
}



.nav-bar {
  background-repeat: no-repeat;
  height: 20px;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  padding-left: 0px;
  margin: 0;
}
.nav-item {
  background: #770000 url('../images/menu_curve_active.gif') no-repeat scroll right top;
  float: left;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  margin: 0 2px 2px 0;
  padding: 0px;
  display: inline-block;
  //width: 1.1em;  /* for IE */
  white-space: nowrap;
}
.nav-link {
  font-size: 10px;
  font-weight: bold;
  color: #FFFFFF;
  display: block;
  padding: 3px 6px 0 2px;
  background: #990000 url('../images/menu_curve.gif') no-repeat scroll right top;
  height: 16px;
}
.nav-link:HOVER {
  background: none;
}
.nav-link-active {
  font-size: 10px;
  font-weight: bold;
  color: #FFFFFF;
  display: block;
  padding: 3px 6px 0 2px;
  background: #770000 url('../images/menu_curve_active.gif') no-repeat scroll right top;
  height: 16px;
}


.login-table {
  padding: 0px;
  background: #FFFFFF;
  font-size: 12px;
  color: #000000;
  border-spacing: inherit;
  width: 310px;
  margin-left: 250px;
}


.btn:hover {
  background:#DDDDDD none repeat scroll 0% 0%;
  border:1px solid #BBBBBB;
  color:#000000;
  font-family:verdana;
  font-size:12px;
}
.btn {
  background:#EEEEEE none repeat scroll 0% 0%;
  border:1px solid #BBBBBB;
  color:#000000;
  font-family:verdana;
  font-size:12px;
}

.btn_disabled {
  background:#EEEEEE none repeat scroll 0% 0%;
  border:1px solid #BBBBBB;
  color:grey;
  font-family:verdana;
  font-size:12px;
}

.info-table {
  width: 70%;
  float: left;
}

.info-table2 {
  width: 80%;
  float: left;
}

.info-table3 {
  width: 90%;
  float: left;
}


.info-table th {
  margin: 0px;
  padding: 0px;
  border-bottom: 1px solid #000000;
  text-align:left;
  font-size: 12px;
}

.info-table3 th {
  margin: 0px;
  padding: 0px;
  border-bottom: 1px solid #000000;
  text-align:left;
  font-size: 12px;
}

.pagehelp {
  border: 1px dashed #000000;
  padding-top:5px;
  padding-bottom:5px;
  padding-left:5px;
  padding-right:5px;
  position: relative;
  float: right;
  margin-bottom: 25px;
}

.pagehelp p {
/*  font-weight: bold;*/
}
.pagehelp h4 {
  font-weight: bold;
}

.pageoptions ul {
  font-weight: bold;
  border: 1px dashed #000000;
  padding-top:5px;
  padding-bottom:5px;
  padding-left:5px;
  padding-right:5px;
  width: 25%;
  float: right;
  position: relative;
  list-style-type: none;
}







/* daryl's navbar styles */
div.navbar, div#navbar {
  position:relative;
  height:65px;
  border-top: solid 1px #ddd;
  border-bottom:dashed 1px #ddd;
  background:#fff url(/images/bg_diagonal.gif);
  color:#333;
  margin: -15px -20px;
  margin-bottom: 20px;
}
div.navbar h1, div#navbar h1 {
  margin: 0px;
  padding: 18px 25px 1px;
  font: normal 20px Verdana;
  text-align: left;
}
div.navbar h1 span#username {
  color: #09c;
}
div.navbar p {
  margin: -20px -25px -20px -25px;
  margin-bottom: 20px;
  padding: 0px 10px;
}



table.adminform {
  background-color:#F9F9F9;
  border:1px solid #D5D5D5;
  border-collapse:collapse;
  padding:10px;
  width:100%;
}

table.adminform th {
  background-color: #E5DDCB;
  font-weight: bold;
  font-size: 10px;
  font-family: Verdana;
  text-transform: uppercase;
}

table.adminlist {
  border:1px solid #EEEEEE;
  border-collapse:collapse;
  border-spacing:0px;
  margin:0px;
  padding:0px;
  width:100%;
}

.adminlist th {
  background-color: #E5DDCB;
  font-weight: bold;
  font-size: 10px;
  font-family: Verdana;
  text-transform: uppercase;
}

.adminlist td {
  border-bottom: 1px solid #EEEEEE;
}
.adminlist th {
  border-bottom: 1px solid #EEEEEE;
}

table.adminlist tr.row0 TD :HOVER {
  background-color: #F1F1F1;
}
table.adminlist tr.row1 TD :HOVER {
  background-color: #F1F1F1;
}
table.adminlist tr.row0 TD {
  background-color: #FAFAFA;
}
table.adminlist tr.row1 TD {
  background-color: #FFFFFF;
}

table.adminform tr.row0 :HOVER {
  background-color: #F1F1F1;
}
table.adminform tr.row1 :HOVER {
  background-color: #F1F1F1;
}
table.adminform tr.row0 {
  background-color: #FAFAFA;
}
table.adminform tr.row1 {
  background-color: #FFFFFF;
}

.header1 {
  font-family: Verdana;
  font-size: 12px;
  color: #990000;
  font-weight: bold;

}
.smalltxt {font-family: Verdana; font-size: 9px; font-weight: bold; margin-left: 4px; }

.style6 {font-size: 10px}
.style7 {font-family: Verdana}
.style8 {font-weight: bold; font-family: Verdana;}
.style9 {font-size: 10px; font-family: Verdana; }

table.info-table tr.rollover:hover
{
   background-color:#F1F1F1;
   cursor:pointer;
}

table.info-table3 tr.rollover:hover
{
   background-color:#F1F1F1;
   cursor:pointer;
}

/***.faq ul{
  list-style-type:none;
  font-size:14px;
  font-weight:bold;
}***/

.faq p{
  font-weight:normal;
  font-size:10px;
  margin-bottom:25px;
}


span.left {
position: absolute;
left: 0;
}
span.right {
position: absolute;
right: 0;
}

th.signupSubHeader {
  font-weight: bold;
  text-align: left;
  font-size: 10px;
}

input.flatTextBox {
  border:1px solid #BBBBBB;
  color:#000000;
  font-size:10px;
  width: 150px;
}

p.validation {
  font-style: italic;
}

.errMsg {
  color:red;
}

select {
  border: 1px solid #BBBBBB;
  font-family: Verdana;
  font-size: 10px;
}

INPUT {
  border: 1px solid #BBBBBB;
  font-family: Verdana;
  font-size: 10px;
}

.frame {
  BORDER-LEFT: #808080 thin solid;
  BORDER-TOP: #808080 thin solid;
  PADDING-LEFT: 10px;
  PADDING-TOP: 2px;
}
#header_container {
  width: 100%;
  min-width: 900px; 
  height: 81px;
  background-image:url('../images/mvs_header_bg.jpg');
  background-repeat: repeat-x;
}

#header_font {
  text-align: left;
  font-family: arial, verdana;
  font-size: 18px;
  padding-top: 15px;
  padding-left: 40px;
  padding-right: 10px;
  color: #ffffff;
}

#header_menu {
  text-align: left;
  font-size: 18px;
  padding-top: 34px;
  padding-left: 20px;
  color: #ffffff;
  background-repeat: repeat-x;  
}

#frame_left {
  float:left;
  width:200px;
  text-align: left;
}

#center {
  height: 81px;
  overflow:auto; 
  text-align: center;
  background-image:url('../images/mvs_header_left.jpg');
  background-repeat: no-repeat;
}

#center div {
  float:right; 
}

#frame_right {
  height: 81px;
  float:right;
  width: 311px;
  text-align: right;
  background-image:url('../images/mvs_header_right.jpg');
  background-repeat: no-repeat;
}

#header_grad {
  margin: 0px;
  padding: 0px;
  height: 5px;
  background-image: url('../images/header_grad.gif');
  
}
